Parent: 'default.yaml'
DemoData:
  - 'sql/xlite_demo.yaml'
  - 'sql/xlite_demo_custom_product_tabs.yaml'
  - 'sql/xlite_demo_config.yaml'
  - 'sql/xlite_demo_featured.yaml'
  - 'sql/xlite_demo_profiles_en.yaml'
  - 'sql/xlite_demo_orders_en.yaml'
  - 'sql/xlite_demo_ru.yaml'
  - 'sql/xlite_demo_sale.yaml'
  - 'sql/product_attributes.sql'
  - 'sql/product_tabs.sql'
  - 'sql/xlite_demo_reviews.sql'
  - 'sql/xlite_data_zones_en.yaml'
  - 'sql/site/xlite_menu.yaml'
  - 'sql/xlite_primary_menu_update.sql'
  - 'sql/site/xlite_demo.yaml'
  - 'sql/site/product_attributes.sql'
  - 'sql/site/xlite_demo_data.yaml'
  #- 'sql/site/xlite_cloudsearch.yaml'
  - 'sql/site/xlite_demo_user_admin.yaml'
  - 'sql/site/xlite_demo_user.yaml'
  - 'sql/site/xlite_demo_modules.yaml'
  - 'sql/site/modules.sql'
  - 'sql/xlite_demo_banners.yaml'
Mutations:
  include:
    EnabledModules:
      - 'CDev-Demo'
      - 'CDev-FileAttachments'
      - 'CDev-Egoods'
      - 'CDev-MarketPrice'
      - 'CDev-PINCodes'
      - 'CDev-RuTranslation'
      - 'CDev-SocialLogin'
      - 'CDev-VAT'
      - 'CDev-Wholesale'
      - 'XC-Add2CartPopup'
      - 'XC-ProductComparison'
      - 'XC-ProductVariants'
      - 'XC-MultiCurrency'
      - 'XC-Geolocation'
      - 'QSL-Segment'
      - 'XC-ProductTags'
      - 'XC-VendorMessages'
      - 'QSL-AMP'
      #- 'CDev-XPaymentsConnector'
  exclude:
    EnabledModules:
      - 'XC-Concierge'
      - 'XC-BulkEditing'
      - 'XC-CustomOrderStatuses'
      - 'XC-NotFinishedOrders'
      - 'CDev-AustraliaPost'
      - 'CDev-AuthorizeNet'
      - 'CDev-Quantum'
      - 'CDev-TwoCheckout'
      - 'XC-UPS'
      - 'CDev-FedEx'
      - 'CDev-USPS'
      - 'XC-EPDQ'
      - 'XC-IdealPayments'
      - 'XC-CanadaPost'
      - 'XC-SagePay'
      - 'XC-Stripe'
      - 'XC-ESelectHPP'
      - 'Amazon-PayWithAmazon'
      - 'XPay-XPaymentsCloud'
      - 'XC-Onboarding'
